当前位置: 代码迷 >> CGI >> ★请问:关于WAP开发前的小疑点
  详细解决方案

★请问:关于WAP开发前的小疑点

热度:142   发布时间:2016-05-06 06:43:06.0
★请教:关于WAP开发前的小问题

  你好!

  本人被单位要求开发WAP,这方面还是个新手。

  有以下问题请教大家:

   ①wml版本选择哪个?我看有1.1,1.2,2.0。哪个版本兼容性和功能强大些?

   ②一个wml对应多个<card>,为了兼容性,每个wml应该用几个<card>比较不冒险?

  以上,谢谢!

------解决方案--------------------
现在手机基本上都支持 xhtml 的.

建议 放弃 wap wap 太弱了.
  相关解决方案
本站暂不开放注册!
内测阶段只得通过邀请码进行注册!
 
  • 最近登录:Thu Jan 19 02:22:53 CST 2017
  • 最近登录:Thu Jan 19 02:22:53 CST 2017
  • 最近登录:Thu Jan 19 02:22:53 CST 2017
  • 最近登录:Thu Jan 19 02:22:53 CST 2017
  • 最近登录:Thu Jan 19 02:22:53 CST 2017